---
title: Ticket Categories
description: Ticket Categories Documentation as part of the Core Module for Centurion ERP by No Fuss Computing
date: 2024-09-13
template: project.html
about: https://github.com/nofusscomputing/centurion_erp
---

Ticket categories enables you to sort tickets to aid in reporting.


## Fields

- parent

    The parent category. This field enables nesting of categories

- name

    The name for this category

- [runbook](../assistance/knowledge_base.md)

    The runbook for this category

- change

    Should this category be available for change tickets

- incident

    Should this category be available for incident tickets

- problem

    Should this category be available for problem tickets

- project task

    Should this category be available for project task

- request

    Should this category be available for request tickets
